CREATE TABLE [C6MartPeriodico].[Audit_RfaRendimenti_AreeProgetti] (
	[Data estrazione] datetime NULL,
	[Codice Pb] varchar(6) NULL,
	[Rete] varchar(1) NULL,
	[Codice Fiscale] varchar(16) NULL,
	[PIVA] varchar(11) NULL,
	[Mandato] varchar(6) NULL,
	[Area] varchar(20) NULL,
	[Nome Progetto] varchar(40) NULL,
	[RFA Area/Progetto] decimal(15,3) NULL,
	[Rendimento cumulato Area/Progetto] varchar(10) NULL
)
GO